branch: main
files:
  OFL.txt: OFL.txt
  fonts/ttf/Carlito-Regular.ttf: Carlito-Regular.ttf
  fonts/ttf/Carlito-Bold.ttf: Carlito-Bold.ttf
  fonts/ttf/Carlito-BoldItalic.ttf: Carlito-BoldItalic.ttf
  fonts/ttf/Carlito-Italic.ttf: Carlito-Italic.ttf
archive:
